SMTPINCTRL(4)

NAME
smtpinctrl - SpacemiT K1 pin configuration

SYNOPSIS
smtpinctrl* at fdt?

DESCRIPTION
The smtpinctrl driver uses pin control data from the device tree to configure pins on the SpacemiT K1 SoC.

SEE ALSO
intro(4)

HISTORY
The smtpinctrl device driver first appeared in OpenBSD 7.9.

AUTHORS
-nosplit The smtpinctrl driver was written by Mark Kettenis <kettenis@openbsd.org>.